## node-globals 9.14.0

=== debian/changelog ===
node-globals (9.14.0-1) unstable; urgency=low

  * Initial release (Closes: #848844)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Dec 2016 11:33:06 +0530
