=== debian/control ===
Source: node-globals
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/globals#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-globals.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-globals.git

Package: node-globals
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Global identifiers from different JavaScript environments
 .
 Node.js is an event-based server-side JavaScript engine.
