=== debian/tests/control ===
Tests: require
Depends: node-globals

Test-Command: mocha -R spec
Depends: @, mocha
