## node-globals 11.1.0

=== debian/changelog ===
node-globals (11.1.0-1) unstable; urgency=medium

  * New upstream release
  * Disable tests (test framework changed from mocha to ava)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jan 2018 22:53:02 +0530
