=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,3 @@
 
 override_dh_auto_build:
 
-override_dh_auto_test:
-	mocha -R spec
