## node-globals 11.12.0

=== debian/changelog ===
node-globals (11.12.0-1) unstable; urgency=medium

  * New upstream version 11.12.0
  * Add d/upstream/metadata
  * Switch test and install to pkg-js-tools
  * Add patch to use tape for tests
  * Update d/copyright
  * Bump Standards-Version to 4.4.0
  * Bump debhelper-compat to 12
  * Add myself as an uploader
  * Update d/control w.r.t cme

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 30 Aug 2019 07:49:18 +0530
