## node-globals 12.3.0

=== debian/changelog ===
node-globals (12.3.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 12.3.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 21:03:13 +0100
