=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                nodejs,
                node-tape <!nocheck>,
                pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-globals
 Vcs-Git: https://salsa.debian.org/js-team/node-globals.git
 Homepage: https://github.com/sindresorhus/globals
+Rules-Requires-Root: no
 
 Package: node-globals
 Architecture: all
