## node-globals 13.4.0

=== debian/changelog ===
node-globals (13.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.4.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 11:24:22 +0100
