## node-globals 13.5.0

=== debian/changelog ===
node-globals (13.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.5.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 08:45:48 +0100
