=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper-compat (= 12),
                nodejs,
                node-tape <!nocheck>,
-               pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.1
+               dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-globals
 Vcs-Git: https://salsa.debian.org/js-team/node-globals.git
 Homepage: https://github.com/sindresorhus/globals
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          nodejs
+Multi-Arch: foreign
 Description: Global identifiers from different JavaScript environments
  Extracted from JSHint and ESLint and merged.
  It's just a JSON file, so it can be used in whatever environment one likes.
