=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-globals-$1.tar.gz/ \
 https://github.com/sindresorhus/globals/tags .*/archive/v?([\d\.]+).tar.gz
