## node-globals 13.12.1

=== debian/changelog ===
node-globals (13.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.12.1

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 13:06:27 +0100

node-globals (13.12.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 13.12.0

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 17:14:26 +0100
