## node-globals 13.17.0

=== debian/changelog ===
node-globals (13.17.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 13.17.0

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 11:14:31 +0200

node-globals (13.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.13.0

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Wed, 30 Mar 2022 18:30:08 -0400
