## node-globals 13.18.0

=== debian/changelog ===
node-globals (13.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.18.0

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 14:58:58 +0100
