## node-globals 13.23.0

=== debian/changelog ===
node-globals (13.23.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.23.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 16 Oct 2023 23:27:04 +0530
