=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-globals
 Vcs-Git: https://salsa.debian.org/js-team/node-globals.git
 Homepage: https://github.com/sindresorhus/globals
